void TextPushButton8OnClick(tWidget *pWidget)
{
   CanvasTextColorSet(&LabelWidget10 , 0x00DC03);
   CanvasMsgProc((tWidget*)&LabelWidget10, WIDGET_MSG_PAINT,0,0);
}

void TextPushButton10OnClick(tWidget *pWidget)
{

  CanvasTextColorSet(&LabelWidget10 , 0xEEE200);
  CanvasMsgProc((tWidget*)&LabelWidget10, WIDGET_MSG_PAINT,0,0);
}
void TextPushButton11OnClick(tWidget *pWidget)
{

  CanvasTextColorSet(&LabelWidget10 , 0xEE5A00);
  WidgetPaint((tWidget*)&LabelWidget10);
}


void TextPushButton12OnClick(tWidget *pWidget)
{


  CanvasTextColorSet(&LabelWidget10 , 0x8D0768);
  WidgetPaint((tWidget*)&LabelWidget10);

}

void TextPushButton28OnClick(tWidget *pWidget)
{

  CanvasTextColorSet(&LabelWidget10 , 0x1C19FF );
  WidgetPaint((tWidget*)&LabelWidget10);

}


void TextPushButton30OnClick(tWidget *pWidget)
{

  CanvasTextColorSet(&LabelWidget10 , 0x8F19FF );
  WidgetPaint((tWidget*)&LabelWidget10);

}


void TextPushButton27OnClick(tWidget *pWidget)
{

  CanvasTextColorSet(&LabelWidget10 , 0xFF1C19);
  WidgetPaint((tWidget*)&LabelWidget10);

}
void BitButton13OnClick(tWidget *pWidget)
{
   hmi_GotoFrameByName("Frame1");
}
